@import "styles.css";
.abbigliamento-menu-toggle .navbar-toggle {
    margin-top: 0px;
    margin-bottom: 0px;
}
.abbigliamento-menu-toggle .navbar-toggle:hover .icon-bar {
    background-color: #888888;
}
.abbigliamento-menu-toggle .navbar-toggle .icon-bar {
    background-color: #666666;
}
/* LEFT MENU */
.menulat {
border-width:1px 0px 1px 0px;
border-style:solid;
border-color:#C4C4C4;
padding:10px; 
color:#000000
}
.menulat2 {

padding:10px;
padding-left:20px; 
color:#6C6C6C;	
}
#category-menu .menulat {
    border-width:0px;
    padding:10px 5px;
    color:#000000
}
#category-menu .menulat a, #category-menu .menulat2 a {
    color:#888888;
    font-weight: bold;
}
#category-menu .menulat2.active a {
    font-weight: normal;
}
#category-menu .menulat a {
    text-transform: uppercase;
}
#category-menu .menulat a:hover, #category-menu .menulat2 a:hover {
    color:#666666;
}
#category-menu .menulat, #category-menu .menulat2 {

    padding: 10px 1px;
    position: relative;
}
#category-menu .menulat i, #category-menu .menulat2 i {
    color: rgb(243,108,42);
    position: absolute;
    left: -10px;
    top:17px;
}
#category-menu .menulat i{
    top: 20px;
    font-size: 1.2em;
}
.products-list a {
    font-weight: bold;
}
.products-list .price-box {
    background-color: #cccccc;
    font-size: 1.5em;
    padding: 5px 3px;
}
.products-list .price-box del{
    color: #888888;
}
.box-triangle-label {
    position: relative;
    border: 1px solid #cccccc;
    margin-bottom: 1em;
}
.box-triangle-label::before{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    border-color: transparent;
    border-style: solid;
    border-radius: 0px;
    border-width: 30px;
    border-right-color: #e3502e;
    border-top-color: #e3502e;
    z-index: 1;
}

.box-triangle-label-number {
    position: absolute;
    z-index: 2;
    right: -8px;
    top: 8px;
    transform: rotate(45deg);
    font-weight: bold;
    text-align: center;
    width: 57px;
    color: white;
    font-size: 1.2em;
}